import MyopiaSymbol from '../../../symbols/myopiaSymbol.js';
import BTModule, { BTGridData, CheckResult } from '../data.js';
export default class MyopiaBTModule extends BTModule {
    instr: MyopiaSymbol;
    constructor(instr: MyopiaSymbol);
    checkGlobal(grid: BTGridData): CheckResult | false;
}
